html {
    height: 100%;
}
body {
    min-height: 100%;
    margin: 0;
    box-sizing: border-box;
    padding-bottom: 20px;
    margin: 0;
    display: flex;
    align-items: center;
    background-color: black;
    color: white;
    font: 13px/1.3 -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    backdrop-filter: blur(12px);
    background-attachment: fixed;
    -webkit-backdrop-filter: blur(12px);
}
h1 {
    font-size: 24px;
    color: white;
    font-weight: normal;
    text-align: center;
    margin: 0;
    line-height: 1.4;
}
.cover {
    width: 100%;
    display: block;
}
.container {
    color: #eee;
    max-width: 400px;
    margin: 0 auto;
    box-shadow: 0 2px 12px rgba(0,0,0,0.8);
}
p {
    margin: 0;
}
p.description {
    background: rgba(40,40,40,0.8);
    padding: 8px 14px;
}
p.links, p.social {
    background: rgba(0,0,0,0.75);
}
p.links {
    padding: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.links a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
    border-top: 1px solid rgba(255,255,255,0.15);
}
.links a:first-child, .links a:nth-child(2) {
    border-top: none;
}
.links a:nth-child(even) {
    border-left: 1px solid rgba(255,255,255,0.15);
}
.links a.itunes img {
    align-self: start;
    margin-top: 16px;
}
.links a.deezer img {
    align-self: start;
    margin-top: 22px;
}
.links a:hover,
.social a:hover {
    background: rgba(255,255,255,0.08);
}
.social {
    padding: 0 4px;
}
.social a {
    padding: 14px 8px;
    display: inline-block;
}
iframe {
    display: block;
}
